@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Dots:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
[data-aos=animation-from-right-to-left] {
  opacity: 0;
  transition-property: transform, opacity;
  transform: translateX(-100px);
}
[data-aos=animation-from-right-to-left].aos-animate {
  opacity: 1;
}
[data-aos=animation-from-right-to-left].aos-animate {
  transform: translateX(0);
}
@media screen and (max-width: 800px) {
  [data-aos=animation-from-right-to-left] {
    transform: translateX(100px);
  }
  [data-aos=animation-from-right-to-left].aos-animate {
    transform: translateX(0);
  }
}

[data-aos=animation-from-left-to-right] {
  opacity: 0;
  transition-property: transform, opacity;
  transform: translateX(100px);
}
[data-aos=animation-from-left-to-right].aos-animate {
  opacity: 1;
}
[data-aos=animation-from-left-to-right].aos-animate {
  transform: translateX(0);
}
@media screen and (max-width: 800px) {
  [data-aos=animation-from-left-to-right] {
    transform: translateX(-100px);
  }
  [data-aos=animation-from-left-to-right].aos-animate {
    transform: translateX(0);
  }
}

[data-aos=animation-from-up-to-right] {
  opacity: 0;
  transition-property: transform, opacity;
  transform: translateY(100px);
}
[data-aos=animation-from-up-to-right].aos-animate {
  opacity: 1;
}
[data-aos=animation-from-up-to-right].aos-animate {
  transform: translateY(0);
}
@media screen and (max-width: 800px) {
  [data-aos=animation-from-up-to-right] {
    transform: translateX(100px);
  }
  [data-aos=animation-from-up-to-right].aos-animate {
    transform: translateX(0);
  }
}

[data-aos=animation-from-fade-in-to-left] {
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos=animation-from-fade-in-to-left].aos-animate {
  opacity: 1;
}
@media screen and (max-width: 800px) {
  [data-aos=animation-from-fade-in-to-left] {
    transform: translateX(100px);
  }
  [data-aos=animation-from-fade-in-to-left].aos-animate {
    transform: translateX(0);
  }
}

[data-delay=animation-delay-one] {
  transition-property: transform, opacity;
  animation-delay: 0s;
}
@media screen and (max-width: 800px) {
  [data-delay=animation-delay-one] {
    transition-delay: 0.5s;
  }
}

[data-delay=animation-delay-two] {
  transition-property: transform, opacity;
  transition-delay: 0s;
}
@media screen and (max-width: 800px) {
  [data-delay=animation-delay-two] {
    transition-delay: 1s;
  }
}

[data-delay=animation-delay-three] {
  transition-property: transform, opacity;
  animation-delay: 0s;
}
@media screen and (max-width: 800px) {
  [data-delay=animation-delay-three] {
    transition-delay: 1.5s;
  }
}

[data-delay=animation-delay-four] {
  transition-property: transform, opacity;
  animation-delay: 0s;
}
@media screen and (max-width: 800px) {
  [data-delay=animation-delay-four] {
    transition-delay: 2s;
  }
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.fh2001-landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.fh2001-landing h1,
.fh2001-landing h2,
.fh2001-landing h3,
.fh2001-landing h4,
.fh2001-landing h5,
.fh2001-landing h6,
.fh2001-landing ul,
.fh2001-landing ol,
.fh2001-landing p,
.fh2001-landing div,
.fh2001-landing span {
  padding: 0;
  margin: 0;
  line-height: normal;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  background: none;
}
.fh2001-landing section {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.fh2001-landing img {
  max-width: 100%;
  pointer-events: none;
}
.fh2001-landing .fh2001-pin {
  position: relative;
  z-index: 2;
}
.fh2001-landing .fh2001-pin .fh2001-intro-fan-heater {
  position: absolute;
  top: 3%;
  right: 8%;
  width: 38%;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-pin .fh2001-intro-fan-heater {
    top: 20%;
    right: 0%;
    width: 100%;
  }
}
.fh2001-landing .fh2001-intro__video-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -2;
  overflow: hidden;
  pointer-events: none;
  -webkit-appearance: none;
  appearance: none;
}
.fh2001-landing .fh2001-intro .fh2001-intro-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  z-index: -1;
  pointer-events: none;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro .fh2001-intro-video {
    width: auto;
    min-height: 100%;
  }
}
.fh2001-landing .fh2001-intro__container {
  padding-top: 9%;
  display: flex;
  padding-bottom: 10%;
  padding-left: 7%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro__container {
    padding-right: 6%;
    padding-left: 0%;
    padding-bottom: 156%;
    justify-content: flex-end;
  }
}
.fh2001-landing .fh2001-intro__container-text {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro__container-text {
    align-items: flex-end;
  }
}
.fh2001-landing .fh2001-intro .fh2001-intro-logo {
  width: 16.57vw;
  margin-bottom: 12%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro .fh2001-intro-logo {
    width: 33%;
    margin-bottom: 6%;
  }
}
.fh2001-landing .fh2001-intro__label {
  font-size: 2.41vw;
  color: #ffbb00;
  font-weight: 700;
  margin-bottom: 11%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro__label {
    font-size: 4.62vw;
    margin-bottom: 4.62%;
  }
}
.fh2001-landing .fh2001-intro__model {
  width: 22.69vw;
  margin-bottom: 11%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro__model {
    margin-bottom: 3.5%;
    width: 48%;
  }
}
.fh2001-landing .fh2001-intro__description {
  font-size: 2.31vw;
  color: white;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro__description {
    font-size: 5.13vw;
    max-width: 47vw;
    text-align: end;
  }
}
.fh2001-landing .fh2001-intro__container-image {
  width: 37.27%;
}
.fh2001-landing .fh2001-intro .fh2001-intro-ellipse {
  display: none;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-intro .fh2001-intro-ellipse {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: 70%;
  }
}
.fh2001-landing .fh2001-power {
  overflow: hidden;
}
.fh2001-landing .fh2001-power .fh2001-power-background {
  position: absolute;
  width: 49%;
  right: 0;
  height: 100%;
  top: 0;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-power .fh2001-power-background {
    display: none;
  }
}
.fh2001-landing .fh2001-power .fh2001-power-background-mob {
  position: absolute;
  width: 85%;
  right: 0;
  bottom: 0;
  z-index: -1;
  display: none;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-power .fh2001-power-background-mob {
    display: block;
  }
}
.fh2001-landing .fh2001-power__container {
  display: flex;
  flex-direction: column;
  padding-top: 13%;
  padding-left: 14%;
  padding-bottom: 13%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-power__container {
    padding-top: 16.1%;
    padding-left: 10%;
    padding-right: 17.6%;
    padding-bottom: 154%;
  }
}
.fh2001-landing .fh2001-power__container-text {
  display: flex;
  flex-direction: column;
}
.fh2001-landing .fh2001-power__label {
  font-weight: 500;
  font-size: 4.17vw;
  color: #5c5c5c;
  margin-bottom: 4.4%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-power__label {
    font-size: 11.28vw;
    margin-bottom: 9.4%;
  }
}
.fh2001-landing .fh2001-power .fh2001-power-fan-number {
  width: 28%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-power .fh2001-power-fan-number {
    width: 91%;
  }
}
.fh2001-landing .fh2001-regime {
  background-color: #ffbb00;
}
.fh2001-landing .fh2001-regime__container {
  display: flex;
  flex-direction: row;
  padding-bottom: 4.2%;
  padding-top: 1%;
  justify-content: center;
  gap: 2%;
  margin: 0% 2%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__container {
    flex-direction: column;
    align-items: center;
    padding-top: 10%;
    padding-bottom: 25%;
    margin: 0%;
  }
}
.fh2001-landing .fh2001-regime__text-left-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 6%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__text-left-container {
    height: 33vw;
  }
}
.fh2001-landing .fh2001-regime__growth-scale {
  display: flex;
  flex-direction: row;
  gap: 5%;
  align-items: flex-end;
  height: 100%;
  width: 100%;
  justify-content: center;
}
.fh2001-landing .fh2001-regime__growth-scale-line {
  background: #ff3700;
  width: 1.11vw;
  will-change: transform;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__growth-scale-line {
    width: 1.79vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-1 {
  height: 2.69vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-1 {
    height: 4.36vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-2 {
  height: 3.43vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-2 {
    height: 5.64vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-3 {
  height: 4.54vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-3 {
    height: 7.18vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-4 {
  height: 5.88vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-4 {
    height: 9.49vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-5 {
  height: 7.64vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-5 {
    height: 12.31vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-6 {
  height: 9.95vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-6 {
    height: 15.9vw;
  }
}
.fh2001-landing .fh2001-regime .fh2001-line-7 {
  height: 12.96vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-line-7 {
    height: 20.77vw;
  }
}
.fh2001-landing .fh2001-regime__title {
  font-weight: 500;
  color: #000000;
  font-size: 2.78vw;
  margin-top: 12%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__title {
    font-size: 6.15vw;
  }
}
.fh2001-landing .fh2001-regime__image-fan-heater-container {
  width: 40%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__image-fan-heater-container {
    width: 95%;
  }
}
.fh2001-landing .fh2001-regime__image-fan-heater-container .fh2001-regime-fan-heater {
  width: 100%;
  height: auto;
}
.fh2001-landing .fh2001-regime__text-right-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  width: 25%;
  margin-bottom: 2%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__text-right-container {
    margin-top: 8%;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
  }
}
.fh2001-landing .fh2001-regime__regime-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fh2001-landing .fh2001-regime__number {
  width: 28%;
  height: auto;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__number {
    width: 30%;
  }
}
.fh2001-landing .fh2001-regime__text-subtitle, .fh2001-landing .fh2001-regime__cold-mode {
  color: #000000;
  font-size: 2.31vw;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__text-subtitle, .fh2001-landing .fh2001-regime__cold-mode {
    font-size: 5.13vw;
  }
}
.fh2001-landing .fh2001-regime__text-subtitle {
  margin-bottom: 50%;
  margin-top: 6%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__text-subtitle {
    margin-bottom: 0%;
  }
}
.fh2001-landing .fh2001-regime__cold-mode {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime__cold-mode {
    margin-bottom: 4%;
  }
}
.fh2001-landing .fh2001-regime .fh2001-regime-background-text {
  position: absolute;
  bottom: -3%;
  right: 0;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-regime .fh2001-regime-background-text {
    bottom: 16%;
    right: -6%;
    width: 60%;
  }
}
.fh2001-landing .fh2001-protection__container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding-top: 1.5%;
  padding-bottom: 2%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection__container {
    flex-direction: column-reverse;
    align-items: center;
    padding-top: 15%;
    padding-bottom: 6%;
  }
}
.fh2001-landing .fh2001-protection__circle {
  top: -48%;
  left: -74%;
  display: inline-block;
  position: absolute;
  z-index: -1;
  width: 250%;
  padding-bottom: 100%;
  vertical-align: middle;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection__circle {
    top: -31%;
    left: -60%;
    display: inline-block;
    position: absolute;
    z-index: -1;
    width: 220%;
  }
}
.fh2001-landing .fh2001-protection .circle svg {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.fh2001-landing .fh2001-protection__image-fan-heater {
  width: 31%;
  position: relative;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection__image-fan-heater {
    width: 100%;
  }
}
.fh2001-landing .fh2001-protection__image-fan-heater .fh2001-protection-fan-heater {
  width: 100%;
  height: auto;
}
.fh2001-landing .fh2001-protection .fh2001-protection-fire-icon {
  width: 49%;
  margin-bottom: 13%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection .fh2001-protection-fire-icon {
    width: 29%;
    margin-bottom: 0%;
  }
}
.fh2001-landing .fh2001-protection__text-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 5%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection__text-container {
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 32%;
    margin-top: 0%;
  }
}
.fh2001-landing .fh2001-protection__text {
  color: #000000;
  font-weight: 400;
  text-align: center;
  font-size: 2.69vw;
  line-height: 180%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection__text {
    font-size: 7.18vw;
    line-height: 160%;
  }
}
.fh2001-landing .fh2001-protection__text span {
  font-size: 4.63vw;
  font-weight: 500;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-protection__text span {
    font-size: 12.31vw;
  }
}
.fh2001-landing .fh2001-conclusion {
  background: linear-gradient(332.61deg, #000000 11.49%, #1f0c00 76.38%);
}
.fh2001-landing .fh2001-conclusion__container {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  padding-right: 4%;
  padding-bottom: 7.7%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__container {
    flex-direction: column-reverse;
    align-items: center;
    padding-right: 0%;
    padding-top: 3%;
    padding-bottom: 40.7%;
  }
}
.fh2001-landing .fh2001-conclusion__container-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 3%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__container-text {
    margin-top: 8%;
    margin-right: 0%;
  }
}
.fh2001-landing .fh2001-conclusion__lamp-icon {
  width: 10.25vw;
  opacity: 0.2;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__lamp-icon {
    width: 28.97vw;
  }
}
.fh2001-landing .fh2001-conclusion__text {
  font-weight: 400;
  font-size: 3.24vw;
  text-align: center;
  color: white;
  margin-top: 9%;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__text {
    font-size: 8.72vw;
    margin-top: 15%;
  }
}
.fh2001-landing .fh2001-conclusion__container-image {
  width: 58.38vw;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__container-image {
    width: 95%;
  }
}
.fh2001-landing .fh2001-conclusion__container-image .fh2001-conclusion-fan-heater {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__container-image .fh2001-conclusion-fan-heater {
    display: none;
  }
}
.fh2001-landing .fh2001-conclusion__container-image .fh2001-conclusion-fan-heater-mob {
  display: none;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 640px) {
  .fh2001-landing .fh2001-conclusion__container-image .fh2001-conclusion-fan-heater-mob {
    display: block;
  }
}
@keyframes slide-horizontal {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
